prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: appstream
Description: Library to work with AppStream metadata.
Version: 1.1.2
Requires: glib-2.0 >=  2.62, gio-2.0, gobject-2.0 >=  2.62
Libs: -L${libdir} -lappstream
Cflags: -I${includedir}/appstream
